<script>
  onerror = errorHandler
  document.writ("Witamy na stronie") // Celowy błąd

  function errorHandler(message, url, line)
  {
    out  = "Przepraszamy, wystąpił nieoczekiwany błąd.\n\n";
    out += "Błąd: "   + message + "\n";
    out += "URL: "    + url     + "\n";
    out += "Linia: "  + line    + "\n\n";
    out += "Kliknij OK, aby kontynuować.\n\n";
    alert(out);
    return true;
  }
</script>